@font-face {
    font-family: "TT Trailers Trial";
    src: url(fonts/TT-Trailers-Trial-Regular.ttf) format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: "TT Trailers Trial";
    src: url(fonts/TT-Trailers-Trial-Medium.ttf) format('truetype');
    font-weight: 600;
}  
@font-face {
    font-family: "TT Trailers Trial";
    src: url(fonts/TT-Trailers-Trial-Bold.ttf) format('truetype');
    font-weight: 700;
}
*{
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
}
body{
    font-family: "TT Trailers Trial";
    font-style: normal;
    background-color: #D4001A;
}
.m-0{
    margin: 0 !important;
}
.form-wrapper{
    display: flex;
    justify-content: center;
    padding-top: 84px;
    position: relative;
    min-height: 100vh;
    height: auto;
    background-color: #D4001A;
}
.form-wrapper form{
    display: flex;
    flex-direction: column;
    margin-bottom: 21px;
}
.form-content {
    display: flex;
    flex-direction: column;
    gap: 100px;
    max-width: 463px;
}
.form-fields{
    margin-bottom: 20px;
}
.form-content p, .new-style{
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    max-width: 537px;
    width: 100%;
    text-align: center;
}
.new-style{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
}
.form-content form label{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-left: 14px;
    color: #fff;
    display: block;
}
.form-content .form-control{
    height: 44px;
    background-color: #fff;
    color: #000;
    font-size: 24px;
    border: none;
    width: 100%;
    padding-left: 10px;
    font-family: "TT Trailers Trial";
    box-sizing: border-box;
}
.form-content .form-control:focus{
    outline: none;
}
.form-content form a{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    display: block;
    margin: 24px auto;
    text-align: center;
}
.form-content form .btn-form{
    width: 100%;
    max-width: 463px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1B1B1B;
    color: #fff;
    border: none;
    font-size: 30px;
    font-weight: bold;
    font-family: "TT Trailers Trial";
}
.close-btn{
    position: absolute;
    right: 15px;
    top: 21px;
    cursor: pointer;
}
.absolute-img1{
    position: absolute;
    top: 0;
    left: 118px;
}
.absolute-img2{
    position: absolute;
    top: 60%;
    left: 0;
}
.absolute-img3{
    position: absolute;
    top: auto;
    right: 37px;
    bottom: 25%;
}
.absolute-img3 img{
    width: 270px;
}
.absolute-img4{
    position: absolute;
    top: auto;
    right: 37px;
    bottom: 15%;
}
.absolute-img4 img{
    width: 200px;
}
.fade-out-div {
    opacity: 1; /* Fully visible */
    transition: opacity 0.5s ease; /* Smooth fade-out effect */
}
.hidden {
    opacity: 0; /* Fully hidden */
    pointer-events: none; /* Disable interactions when hidden */
}